window.onload = function () {
	var logo = document.getElementById('logo'),
	main_box = document.getElementsByClassName('main_box')[0];
	
	if(logo){
		logo.style.transform = 'translateX(-50%) translateY(0)';
	}
	main_box.style.transform = 'translateX(-50%) translateY(0)';
}	